<?php

function cptui_register_my_taxes_property_feature() {

    /**
     * Taxonomy: Características.
     */
    $labels = array(
        "name" => __('Características', 'proimovel'),
        "singular_name" => __('Característica', 'proimovel'),
        "menu_name" => __('Características', 'proimovel'),
        "all_items" => __('Todas características', 'proimovel'),
        "edit_item" => __('Editar característica', 'proimovel'),
        "view_item" => __('Visualizar característica', 'proimovel'),
        "update_item" => __('Utualizar característica', 'proimovel'),
        "add_new_item" => __('Adicionar nova', 'proimovel'),
        "new_item_name" => __('Nova característica', 'proimovel'),
        "parent_item" => __('Característica principal', 'proimovel'),
        "parent_item_colon" => __('Principal característica', 'proimovel'),
        "search_items" => __('Pesquisar característica', 'proimovel'),
        "popular_items" => __('Características populares', 'proimovel'),
        "separate_items_with_commas" => __('Separar característica com vírgula', 'proimovel'),
        "add_or_remove_items" => __('Adicionar ou remover característica', 'proimovel'),
        "choose_from_most_used" => __('Selecione característica mais usando', 'proimovel'),
        "not_found" => __('Nenhuma característica foi encontrada', 'proimovel'),
        "no_terms" => __('Nenhuma característica', 'proimovel'),
        "items_list_navigation" => __('Itens Índice de navegação', 'proimovel'),
        "items_list" => __('Lista de características', 'proimovel'),
    );

    $args = array(
        "label" => __('Características', 'proimovel'),
        "labels" => $labels,
        "public" => false,
        "hierarchical" => false,
        "label" => "Características",
        "show_ui" => true,
        "show_in_menu" => true,
        "show_in_nav_menus" => false,
        "query_var" => true,
        "rewrite" => array('slug' => 'property_feature', 'with_front' => true,),
        "show_admin_column" => false,
        "show_in_rest" => false,
        "rest_base" => "",
        "show_in_quick_edit" => false,
    );
    register_taxonomy("property_feature", array("post"), $args);
}

add_action('init', 'cptui_register_my_taxes_property_feature');
