<?php
if (!defined('ABSPATH')) {
    exit;
}
$active_capture = get_field('active_capture', 'option');
if (!empty($active_capture)) {
    get_template_part('includes/newsletter');
}
?>
<footer class="main_footer container bg-custom-footer">
    <section class="content">
        <h2 class="main_title">Saiba mais Sobre <?php bloginfo('name'); ?></h2>
        <?php if (get_field('ativar_sociais_rodape', 'option') == "true") { ?>
            <?php get_template_part('bottom-social'); ?> 
        <?php } ?>
        <div class="clear"></div>
        <div class="line"></div>
        <div class="main_footer_copy">
            <?php if (get_field('pro_copyright', 'option') != ''): ?>
                <p class="copy"><?php echo get_field('pro_copyright', 'option'); ?></p>
            <?php else: ?>
                <p class="copy">© <?php echo date('Y'); ?> - Proimovel, Todos os Direitos Reservados!</p>
            <?php endif; ?>
            <?php
            $creci = get_field('number_creci', 'option');
            if (!empty($creci)):
                ?>
                <p class="creci"><?php echo $creci; ?></p>            
            <?php endif; ?>
        </div>
        <div class="clear"></div>
    </section>
</footer>
<footer class="main_footer_developer container background_developer"><!-- Start Developer -->
    <div class="content developer_height">
        <div class="clear"></div>
    </div>
    <div class="position_bottom">
        <div class="go_topo"><a href="#topo" class="ajaxGoto" style="padding: 10px;"><span><i class="fa fa-arrow-up"></i></span></a></div>
    </div>
</footer><!-- END developer -->
<div class="modal"></div>
<script type="text/javascript">
    WebFontConfig = {
        google: {families: ['Titillium+Web:300,400,600:latin', 'Days+One', 'Roboto', 'Lato', 'Source+Sans+Pro', 'Dosis', 'Open+Sans']}
    };
    (function () {
        var wf = document.createElement('script');
        wf.src = 'https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js';
        wf.type = 'text/javascript';
        wf.async = 'true';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(wf, s);
    })();
</script>
<?php wp_footer(); ?>
</body>
</html>