<?php
    $show_agent_home = get_field('show_agent_home', 'option');
    $author_id = $show_agent_home['ID'];
    $user_avatar = $show_agent_home['user_avatar'];
	$type_agent = get_field('type_agent', 'user_' . $author_id);
    $avatarAgent = get_field('foto_do_corretor', 'user_' . $author_id);
    $fone_numb_agent = get_field('fone_numb_agent', 'user_' . $author_id);
    $fone_numb_mobile = get_field('fone_numb_mobile', 'user_' . $author_id);
    $fone_numb_whatsapp = get_field('fone_numb_whatsapp', 'user_' . $author_id);
    $office_hours = get_field('office_hours', 'user_' . $author_id);
    $email_agent = get_field('email_agent', 'user_' . $author_id);
    $avatarAgentURL = $avatarAgent['sizes']['thumb-avatar-agent']; //grab from the array, the 'sizes',
    $footer_address = get_field('footer_address', 'user_' . $author_id);
    $display_name = $show_agent_home['display_name'];
    ?>
	<?php if (!empty($show_agent_home)){ ?>
    <section class="container">
        <div class="content-no-padding">
            <div class="box_main_agent">
                <div class="box_agent">
                    <div class="user_agent">
                        <div>
                            <h2 class="agent_title al-center"><?php
                                $sex_agent = get_field('gender_sex_agent', 'user_' . $author_id);
                                if ($sex_agent == 'Masculino' && $type_agent == 'Corretor'): 
								    echo 'Corretor';
                                elseif ($sex_agent == 'Feminino' && $type_agent == 'Corretor'):
                                    echo 'Corretora';
                                elseif ($type_agent == 'Imobiliária'): 
								     echo 'Imobiliária';
                                elseif ($type_agent == 'Proprietário'): 
								     echo 'Proprietário';
								else: 
								     echo 'Administrador';
                                endif;
                                ?></h2>
                            <div class="agent_detail float_l">
                                <div class="agent_avatar">

                                    <?php
                                    if (!empty($avatarAgentURL)):
                                        ?> 
                                        <img  src="<?php echo $avatarAgentURL; ?>"  alt="<?php echo $display_name; ?>"  title="<?php echo $display_name; ?>" />
                                    <?php else: ?>
                                        <?php echo get_avatar(get_the_author_meta($author_id), 200); ?>
                                    <?php endif; ?>
                                </div>
                                <span class="name_agent"><?php echo $display_name; ?></span>
                            </div> 
                            <div class="agent_info float_l">
                                <?php if (!empty($footer_address)): ?>
                                    <p class="address_agent custom_info"><i class="fa fa-map-marker" aria-hidden="true"></i> <?php echo $footer_address; ?></p>
                                <?php endif; ?>
                                <?php if (!empty($office_hours)): ?>
                                    <p class="working_hours_agent custom_info"><i class="fa fa-clock-o" aria-hidden="true"></i> Horário de atendimento: <?php echo $office_hours; ?></p>
                                <?php endif; ?>

                                <?php if (!empty($email_agent)): ?>
                                    <p class="email_agent custom_info"><i class="fa fa-envelope-o" aria-hidden="true"></i> Email: <?php echo $email_agent; ?></p>
                                <?php endif; ?>

                                <div class="phone_number custom_info">
                                    <?php if (!empty($fone_numb_agent)): ?>
                                        <span class="number_agent "><i class="fa fa-volume-control-phone" aria-hidden="true"></i> <?php echo $fone_numb_agent; ?></span>
                                    <?php endif; ?>
                                    <?php if (!empty($fone_numb_mobile)): ?>
                                        <span class="number_agent"> <i class="fa fa-mobile" aria-hidden="true"></i> <?php echo $fone_numb_mobile; ?></span>
                                    <?php endif; ?>
                                    <?php if (!empty($fone_numb_whatsapp)): ?>
                                        <span class="number_agent "><i class="fa fa-whatsapp" aria-hidden="true"></i> <?php echo $fone_numb_whatsapp; ?></span>
                                    <?php endif; ?>
                                </div>
                            </div>


                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
            </div><!--END BOX_MAIN_AGENT-->
            <div class="clear"></div>
        </div>
    </section>
	<?php } ?>