<!--Start Agent-->
<?php
if (have_posts()) :

    $author_id = get_the_author_meta('ID');
    $avatarAgent = get_field('foto_do_corretor', 'user_' . $author_id);
    $type_agent = get_field('type_agent', 'user_' . $author_id);
    $number_creci = get_field('number_creci_agent', 'user_' . $author_id);
    $number_cnai = get_field('number_cnai_agent', 'user_' . $author_id);
    $fone_numb_agent = get_field('fone_numb_agent', 'user_' . $author_id);
    $fone_numb_mobile = get_field('fone_numb_mobile', 'user_' . $author_id);
    $fone_numb_whatsapp = get_field('fone_numb_whatsapp', 'user_' . $author_id);
    $office_hours = get_field('office_hours', 'user_' . $author_id);
    $email_agent = get_field('email_agent', 'user_' . $author_id);
    $avatarAgentURL = $avatarAgent['sizes']['thumb-avatar-agent']; //grab from the array, the 'sizes',
    ?>  
    <div class="agent_sigle">
        <section class="container">
            <div class="box_main_agent">
                <div class="box_agent">
                    <div class="user_agent">
                        <div>
                            <h2 class="agent_title al-center"><?php
                                $sex_agent = get_field('gender_sex_agent', 'user_' . $author_id);
                                if ($sex_agent == 'Masculino' && $type_agent == 'Corretor'): 
								    echo 'Corretor Responsável';
                                elseif ($sex_agent == 'Feminino' && $type_agent == 'Corretor'):
                                    echo 'Corretora Responsável';
                                elseif ($type_agent == 'Imobiliária'): 
								     echo 'Imobiliária Responsável';
                                elseif ($type_agent == 'Proprietário'): 
								     echo 'Proprietário';
								else: 
								     echo 'Administrador';
                                endif;
                                ?></h2>
                            <div class="agent_detail">
                                <div class="agent_avatar">
                                    <?php
                                    if (!empty($avatarAgentURL)):
                                        ?> 
                                        <img  src="<?php echo $avatarAgentURL; ?>"  alt="<?php the_author_meta('display_name'); ?>"  title="<?php the_author_meta('display_name'); ?> " />
                                    <?php else: ?>
                                        <?php echo get_avatar(get_the_author_meta($author_id), 200); ?>
                                    <?php endif; ?>
                                </div>
                                <span class="name_agent"><?php the_author_meta('display_name'); ?></span>
                                <?php if (!empty($number_creci)) { ?>
                                    <p class="number_creci" style="margin-bottom:0; text-align: center;margin-top: 9px;">CRECI <?php echo $number_creci; ?></p>
                                <?php } ?>
                                <?php if (!empty($number_cnai)) { ?>
                                    <p class="number_cnai" style="margin-bottom:0; text-align: center;margin-top: 9px;"> CNAI <?php echo $number_cnai; ?></p>
                                <?php } ?>
                            </div> 
                            <div class="agent_info">
                                <?php if (get_field('footer_address', 'user_' . $author_id) != ''): ?>
                                    <p class="address_agent custom_info"><i class="fa fa-map-marker" aria-hidden="true"></i> <?php echo get_field('footer_address', 'user_' . $author_id); ?></p>
                                <?php endif; ?>
                                <?php if (!empty($office_hours)): ?>
                                    <p class="working_hours_agent custom_info"><i class="fa fa-clock-o" aria-hidden="true"></i> Horário de atendimento: <?php echo $office_hours; ?></p>
                                <?php endif; ?>

                                <?php if (!empty($email_agent)): ?>
                                    <p class="email_agent custom_info"><i class="fa fa-envelope-o" aria-hidden="true"></i> <?php echo $email_agent; ?></p>
                                <?php endif; ?>

                                <div class="phone_number custom_info">
                                    <?php if (!empty($fone_numb_agent)): ?>
                                        <span class="number_agent "><i class="fa fa-volume-control-phone" aria-hidden="true"></i> <?php echo $fone_numb_agent; ?></span>
                                    <?php endif; ?>
                                    <?php if (!empty($fone_numb_mobile)): ?>
                                        <span class="number_agent"> <i class="fa fa-mobile" aria-hidden="true"></i> <?php echo $fone_numb_mobile; ?></span>
                                    <?php endif; ?>
                                    <?php if (!empty($fone_numb_whatsapp)): ?>
                                        <span class="number_agent "><i class="fa fa-whatsapp" aria-hidden="true"></i> <?php echo $fone_numb_whatsapp; ?></span>
                                    <?php endif; ?>
                                </div>
                            </div>

                            <div class="clear"></div>
                        </div>
                    </div>

                </div>
            </div><!--END BOX_MAIN_AGENT-->
        </section>
    </div><!--END Agent-->
<?php endif; ?>