<?php get_header('home'); ?>
<!--CONTEÚDO-->
<?php
$hide_block_one = get_field('hide_block_cat_one', 'option');
if (empty($hide_block_one)) {
    $block_cat_one = get_field('block_cat_one', 'option');
    ?>
    <section class="container">
        <div class="content grid cs-style-3 slider_home">
            <!--Categoria apartamentos-->
            <header class="main_imov_title">
                <h2 class="bg-custom-btn-rent radius al-center"><?php
                    if (!empty($block_cat_one)): echo $block_cat_one->name;
                    else: echo _e('Apartamentos');
                    endif;
                    ?></h2>
            </header>
            <?php
            if (!empty($block_cat_one)):
                $block_one = array('post_type' => 'post',
                    'ignore_sticky_posts' => true,
                    'tax_query' => array(array(
                            array(
                                'taxonomy' => 'category',
                                'field' => 'term_id',
                                'terms' => $block_cat_one->term_id,
                            ),
                        ),
                    ),
                );
            else:
                $block_one = array('category_name' => 'apartamento',
                    'ignore_sticky_posts' => true);
            endif;
            $the_block_one = new WP_Query($block_one);
            ?>
            <?php if ($the_block_one->have_posts()): ?> 
			<div class="carrosel_property owl-carousel owl-theme">
			<?php while ($the_block_one->have_posts()) : $the_block_one->the_post();

                    get_template_part('template-parts/home-content', get_post_format());

                endwhile;
                wp_reset_postdata();
                ?>
				</div><!--owlcarousel-->
                <?php
            else:
                get_template_part('template-parts/home-content', 'none');

            endif;
            ?>
            <div class="clear"></div>
        </div>
    </section>
<?php } ?>
<!--Close block One-->

<!--Open block Two-->
<?php
$hide_block_two = get_field('hide_block_cat_two', 'option');
if (empty($hide_block_two)) {
    $block_cat_two = get_field('block_cat_two', 'option');
    ?>
    <section class="container">
        <div class="content grid cs-style-3">
            <header class="main_imov_title">
                <h2 class="bg-custom-btn-sale radius al-center"><?php
                    if (!empty($block_cat_two)):echo $block_cat_two->name;
                    else: echo 'Casas';
                    endif;
                    ?></h2>
            </header>
            <?php
            if (!empty($block_cat_two)):
                $block_two = array('post_type' => 'post',
                    'ignore_sticky_posts' => true,
                    'tax_query' => array(array(
                            array(
                                'taxonomy' => 'category',
                                'field' => 'term_id',
                                'terms' => $block_cat_two->term_id,
                            ),
                        ),
                    ),
                );
            else:
                $block_two = array('category_name' => 'casa',
                    'ignore_sticky_posts' => true,
					);
            endif;
            $the_block_two = new WP_Query($block_two);
            ?>
            <?php if ($the_block_two->have_posts()): ?>
			<div class="carrosel_property owl-carousel owl-theme">
			<?php while ($the_block_two->have_posts()) : $the_block_two->the_post();
                    get_template_part('template-parts/home-content', get_post_format());
                endwhile;
                wp_reset_postdata();
                ?>
				</div><!--owlcarousel-->
                <?php
            else:
                get_template_part('template-parts/home-content', 'none');

            endif;
            ?>
            <div class="clear"></div>
        </div>
    </section>
<?php } ?>
<!--Open block Three-->
<?php
$hide_block_three = get_field('hide_block_cat_three', 'option');
if (empty($hide_block_three)) {
    $block_cat_three = get_field('block_cat_three', 'option');
    ?>
    <section class="container">
        <div class="content grid cs-style-3">
            <header class="main_imov_title">
                <h2 class="bg-custom-btn-block-three radius al-center"><?php
                    if (!empty($block_cat_three)):echo $block_cat_three->name;
                    else: echo 'Terrenos';
                    endif;
                    ?></h2>
            </header>
            <?php
            if (!empty($block_cat_three)):
                $block_three = array('post_type' => 'post',
                    'ignore_sticky_posts' => true,
                    'tax_query' => array(array(
                            array(
                                'taxonomy' => 'category',
                                'field' => 'term_id',
                                'terms' => $block_cat_three->term_id,
                            ),
                        ),
                    ),
                );
            else:
                $block_three = array('category_name' => 'terreno',
                    'ignore_sticky_posts' => true,
					);
            endif;
            $the_block_three = new WP_Query($block_three);
            ?>
            <?php
            if ($the_block_three->have_posts()): ?>
			<div class="carrosel_property owl-carousel owl-theme">
			<?php while ($the_block_three->have_posts()) : $the_block_three->the_post();
             get_template_part('template-parts/home-content', get_post_format());

                endwhile;
                wp_reset_postdata();
                ?>
               </div><!--owlcarousel-->
                <?php
            else:

                get_template_part('template-parts/home-content', 'none');

            endif;
            ?>
            <div class="clear"></div>
        </div>
    </section>
<?php } ?>
<!--Open block Four-->
<?php
$hide_block_four = get_field('hide_block_cat_four', 'option');
if (empty($hide_block_four)) {
    $block_cat_four = get_field('block_cat_four', 'option');
    ?>
    <section class="container">
        <div class="content grid cs-style-3">
            <header class="main_imov_title">
                <h2 class="bg-custom-btn-block-four radius al-center"><?php
                    if (!empty($block_cat_four)):echo $block_cat_four->name;
                    else: echo 'Flats';
                    endif;
                    ?></h2>
            </header>
            <?php
            if (!empty($block_cat_four)):
                $block_four = array('post_type' => 'post',
                    'ignore_sticky_posts' => true,
                    'tax_query' => array(array(
                            array(
                                'taxonomy' => 'category',
                                'field' => 'term_id',
                                'terms' => $block_cat_four->term_id,
                            ),
                        ),
                    ),
                );
            else:
                $block_four = array('category_name' => 'flat',
                    'ignore_sticky_posts' => true,
					);
            endif;
            $the_block_four = new WP_Query($block_four);
            ?>
            <?php if ($the_block_four->have_posts()): ?>
			<div class="carrosel_property owl-carousel owl-theme">
			<?php while ($the_block_four->have_posts()) : $the_block_four->the_post(); ?>
                    <?php  get_template_part('template-parts/home-content', get_post_format());
                endwhile; wp_reset_postdata(); ?>
				</div><!--owlcarousel-->
                <?php
            else:

                get_template_part('template-parts/home-content', 'none');

            endif;
            ?>
            <div class="clear"></div>
        </div>
    </section>
<?php } ?>
<!-- FIM CONTEÚDO -->
<!--Start CATEGORIAS-->
<?php
$active_show_cat_property = get_field('active_show_cat_property', 'option');
if ($active_show_cat_property):
    $categories = get_categories(array(
        'orderby' => 'name',
        'parent' => 0
    ));
    ?>
    <?php if (!empty($categories)) { ?>
        <section class="container">
            <div class="content">
                <header class="main_imov_title_cat">
                    <h2 class=" al-center">Categorias dos imóveis</h2>
                </header>
                <div id="owl_carousel_types" class="owl-carousel owl-theme">
                    <?php foreach ($categories as $category) { ?>
                        <div class="carrosel_category">
                            <a class="list_cat" href="<?php echo esc_url(get_category_link($category->term_id)); ?>" title="<?php echo $category->name; ?>"><?php echo $category->name; ?></a>
                        </div>
                   <?php } ?>
                </div>
                <div class="clear"></div>
            </div>
        </section>
    <?php } ?>
<?php endif; ?>
<!--END CATEGORIAS-->
<!--CENTRAL DE RELACIONAMENTO-->
<?php
$enable = get_field('enbale_central_relationship', 'option');
if (!empty($enable)) {
    ?>
    <?php get_template_part('includes/central-relacionamento'); ?>
<?php } ?>
<!--FECHA CENTRAL DE  RELACIONAMENTO-->
<!--Start Agent-->
<?php
$show_info_agent_home = get_field('show_info_agent_home', 'option');
if (!empty($show_info_agent_home)):
    ?>
    <?php get_template_part('includes/profile-agent-home'); ?>
<?php endif; ?>
<!--END Agent-->
<?php
get_footer();
