<?php get_header();?>
<!--CONTEÚDO-->
<?php 
$show_custom_title_and_subtitle = get_field('show_custom_title_and_subtitle'); 
$custom_page_title = get_field('custom_page_title'); 
$custom_page_subtitle = get_field('custom_page_subtitle'); 
?>
<section class="container">
    <div class=" content">
        <header class="main_imov_title_page">
            <?php if (!empty($show_custom_title_and_subtitle) && !empty($custom_page_title) || !empty($custom_page_subtitle)) : ?>
			   <?php if (!empty($custom_page_title)){ ?>
                <h2><?php echo $custom_page_title; ?></h2>
			   <?php } ?>
			   <?php if (!empty($custom_page_subtitle)){ ?>
                <p class="tagline"><?php echo $custom_page_subtitle; ?></p>
			   <?php } ?>
                <?php else: ?>
                <h2><?php the_title(); ?></h2>
            <?php endif; ?>
        </header>
        <?php if (have_posts()): while (have_posts()): the_post(); ?>
                <div class="cont_art">
                    <div class="clear"></div>
                    <?php the_content(); ?>
                <?php endwhile; ?>
            <?php else : ?>
                <h2 class="none al-center">Nada encontrado</h2>
            <?php endif; ?>
        </div>
    </div>
</section>
<!-- FIM CONTEÚDO -->
<?php get_footer(); ?>