<?php
function cptui_register_my_cpts_post_banner() {

	/**
	 * Post Type: Slides.
	 */

	$labels = array(
		"name" => __( "Slides", "proimovel" ),
		"singular_name" => __( "Slide", "proimovel" ),
		"menu_name" => __( "Slides", "proimovel" ),
		"all_items" => __( "Todos slides", "proimovel" ),
		"add_new" => __( "Adicionar  novo", "proimovel" ),
		"add_new_item" => __( "Adicionar novo slide", "proimovel" ),
		"edit_item" => __( "Editar slide", "proimovel" ),
		"new_item" => __( "Novo slide", "proimovel" ),
		"view_item" => __( "Ver slide", "proimovel" ),
		"view_items" => __( "Ver slides", "proimovel" ),
		"search_items" => __( "Pesquisar slide", "proimovel" ),
		"not_found" => __( "Nenhum slide encontrado", "proimovel" ),
		"not_found_in_trash" => __( "Nenhum slide encontrado na lixeira", "proimovel" ),
		"parent_item_colon" => __( "Slide pai", "proimovel" ),
		"featured_image" => __( "Imagem destaque", "proimovel" ),
		"set_featured_image" => __( "Inserir imagem", "proimovel" ),
		"remove_featured_image" => __( "Remover imagem", "proimovel" ),
		"use_featured_image" => __( "Use a imagem em destaque", "proimovel" ),
		"archives" => __( "Arquivos do slide", "proimovel" ),
		"insert_into_item" => __( "Inserir no slide", "proimovel" ),
		"uploaded_to_this_item" => __( "Carregar", "proimovel" ),
		"filter_items_list" => __( "Lista de slides", "proimovel" ),
		"items_list_navigation" => __( "Lista de slide do menu", "proimovel" ),
		"items_list" => __( "Slide lista", "proimovel" ),
		"attributes" => __( "Atributos do slide", "proimovel" ),
		"parent_item_colon" => __( "Slide pai", "proimovel" ),
	);

	$args = array(
		"label" => __( "Slides", "proimovel" ),
		"labels" => $labels,
		"description" => "",
		"public" => false,
		"publicly_queryable" => false,
		"show_ui" => true,
		"show_in_rest" => false,
		"rest_base" => "",
		"has_archive" => false,
		"show_in_menu" => true,
		"exclude_from_search" => false,
		"capability_type" => "post",
		"map_meta_cap" => true,
		"hierarchical" => false,
		"rewrite" => array( "slug" => "post_banner", "with_front" => true ),
		"query_var" => true,
		"menu_position" => 5,
		"menu_icon" => "dashicons-format-gallery",
		"supports" => array( "title" ),
	);

	register_post_type( "post_banner", $args );
}

add_action( 'init', 'cptui_register_my_cpts_post_banner' );
