<?php
function cptui_register_my_cpts_wp_cliente() {

	/**
	 * Post Type: Clientes.
	 */

	$labels = array(
		"name" => __( "Clientes", "proimovel" ),
		"singular_name" => __( "Cliente", "proimovel" ),
		"menu_name" => __( "Clientes", "proimovel" ),
		"all_items" => __( "Todos clientes", "proimovel" ),
		"add_new" => __( "Adicionar novo", "proimovel" ),
		"add_new_item" => __( "Adicionar novo cliente", "proimovel" ),
		"edit_item" => __( "Editar cliente", "proimovel" ),
		"new_item" => __( "Novo cliente", "proimovel" ),
		"view_item" => __( "Ver cliente", "proimovel" ),
		"view_items" => __( "Ver clientes", "proimovel" ),
		"search_items" => __( "Buscar cliente", "proimovel" ),
		"not_found" => __( "Cliente não econtrado", "proimovel" ),
		"not_found_in_trash" => __( "Nenhum cliente encontrado na lixeira", "proimovel" ),
		"parent_item_colon" => __( "Cliente principal", "proimovel" ),
		"featured_image" => __( "Imagem", "proimovel" ),
		"set_featured_image" => __( "Definir imagem", "proimovel" ),
		"remove_featured_image" => __( "Remover imagem", "proimovel" ),
		"use_featured_image" => __( "Usar imagem", "proimovel" ),
		"archives" => __( "Arquivos de cliente", "proimovel" ),
		"insert_into_item" => __( "Inserir no menu", "proimovel" ),
		"uploaded_to_this_item" => __( "Carregar para este cliente", "proimovel" ),
		"filter_items_list" => __( "Filtrar lista de clientes", "proimovel" ),
		"items_list_navigation" => __( "Cliente na lista do menu", "proimovel" ),
		"items_list" => __( "Lista de clientes", "proimovel" ),
		"attributes" => __( "Atributos de clientes", "proimovel" ),
		"parent_item_colon" => __( "Cliente principal", "proimovel" ),
	);

	$args = array(
		"label" => __( "Clientes", "proimovel" ),
		"labels" => $labels,
		"description" => "",
		"public" => false,
		"publicly_queryable" => false,
		"show_ui" => true,
		"show_in_rest" => false,
		"rest_base" => "",
		"has_archive" => false,
		"show_in_menu" => true,
		"exclude_from_search" => true,
		"capability_type" => "post",
		"map_meta_cap" => true,
		"hierarchical" => false,
		"rewrite" => array( "slug" => "wp_cliente", "with_front" => false ),
		"query_var" => true,
		"menu_position" => 5,
		"menu_icon" => "dashicons-businessman",
		"supports" => array( "title" ),
	);

	register_post_type( "wp_cliente", $args );
}

add_action( 'init', 'cptui_register_my_cpts_wp_cliente' );
