<?php
function cptui_register_my_taxes_type_of_business() {

	/**
	 * Taxonomy: Finalidades.
	 */

	$labels = array(
		"name" => __( "Finalidades", "proimovel" ),
		"singular_name" => __( "Finalidade", "proimovel" ),
		"menu_name" => __( "Finalidade do imóvel", "proimovel" ),
		"all_items" => __( "Todas finalidades", "proimovel" ),
		"edit_item" => __( "Editar finalidade", "proimovel" ),
		"view_item" => __( "Visualizar finalidade", "proimovel" ),
		"update_item" => __( "Atualizar finalidade", "proimovel" ),
		"add_new_item" => __( "Adicionar nova", "proimovel" ),
		"new_item_name" => __( "Nova finalidade", "proimovel" ),
		"parent_item" => __( "Finalidade principal", "proimovel" ),
		"search_items" => __( "Pesquisar finalidade", "proimovel" ),
		"popular_items" => __( "Finalidades populares", "proimovel" ),
		"separate_items_with_commas" => __( "Separe as finalidades com vírgulas", "proimovel" ),
		"add_or_remove_items" => __( "Adicionar ou remover finalidade", "proimovel" ),
		"choose_from_most_used" => __( "Escolha entre o mais utilizado", "proimovel" ),
		"not_found" => __( "Nenhuma finalidade encontrada", "proimovel" ),
		"no_terms" => __( "Nenhuma finalidade", "proimovel" ),
		"items_list_navigation" => __( "Lista de finalidades", "proimovel" ),
		"items_list" => __( "Finalidades lista", "proimovel" ),
	);

	$args = array(
		"label" => __( "Finalidades", "proimovel" ),
		"labels" => $labels,
		"public" => true,
		"hierarchical" => false,
		"label" => "Finalidades",
		"show_ui" => true,
		"show_in_menu" => true,
		"show_in_nav_menus" => true,
		"query_var" => true,
		"rewrite" => array( 'slug' => 'type_of_business', 'with_front' => true, ),
		"show_admin_column" => false,
		"show_in_rest" => false,
		"rest_base" => "",
		"show_in_quick_edit" => true,
	);
	register_taxonomy( "type_of_business", array( "post" ), $args );
}

add_action( 'init', 'cptui_register_my_taxes_type_of_business' );
