<?php
if( function_exists('acf_add_options_page') ) {
	
	acf_add_options_page(array(
	
		'page_title' 	=> 'Proimóvel opções v.1.1',
		'menu_title'	=> 'Opções do tema',
		'menu_slug' 	=> 'theme-general-settings',
		'capability'	=> 'edit_posts',
		'icon_url'     => 'dashicons-admin-generic',
		'redirect'		=> false,
		'position'		=> 9
	));
    acf_add_options_sub_page(array(
        'page_title' => __('Opções do slide', 'proimovel'),
        'menu_title' => __('Configurar slide', 'proimovel'),
        'parent_slug' => 'theme-general-settings',
    ));
    acf_add_options_sub_page(array(
        'page_title' => __('Configurar estado do imóvel', 'proimovel'),
        'menu_title' => __('Estados do imóvel', 'proimovel'),
        'parent_slug' => 'theme-general-settings',
    ));
    acf_add_options_sub_page(array(
        'page_title' => __('Configurar status do imóvel', 'proimovel'),
        'menu_title' => __('Status do imóvel', 'proimovel'),
        'parent_slug' => 'theme-general-settings',
    ));
    acf_add_options_sub_page(array(
        'page_title' => __('Opções de moeda', 'proimovel'),
        'menu_title' => __('Configurar moeda', 'proimovel'),
        'parent_slug' => 'theme-general-settings',
    ));
    acf_add_options_sub_page(array(
        'page_title' => __('Botão do WhatsApp', 'proimovel'),
        'menu_title' => __('Botão WhatsApp', 'proimovel'),
        'parent_slug' => 'theme-general-settings',
    ));
}
