<?php
$phoneNumberTop = get_field('phone_number', 'option');
$attendanceTop = get_field('service_number_top', 'option');
$text_attendance_top = get_field('text_attendance_top', 'option');
$icon_attendance_top = get_field('icon_attendance_top', 'option');
$emailContactTop = get_field('email_contact_top', 'option');
$chat_number_whatsapp = get_field('chat_number_whatsapp', 'option');
$chat_number_whatsapp = (!empty($chat_number_whatsapp)) ? $chat_number_whatsapp : false;
$telephoneNumber = preg_replace("/[^0-9]/", "", $phoneNumberTop);
?>
<div class="box_header">
    <ul class="contacts">
        <li>
            <div class="ico icon_phone"><a target="_blank" href="tel:55<?php echo $telephoneNumber; ?>"><i class="fa fa-phone"></i></a></div> 
            <div class="service text_phone">Atendimento<br><span><strong><a target="_blank" href="tel:55<?php echo $telephoneNumber; ?>"><?php echo $phoneNumberTop; ?></a></strong></span></div>
        </li>
        <li>
            <div class="ico icon_whatsapp"><a target="_blank" title="Atendimento WhatsApp" href="https://api.whatsapp.com/send?phone=<?php echo $chat_number_whatsapp; ?>"><i class="<?php echo $icon_attendance_top; ?>"></i></a></div>
            <div class="service text_whatsapp"><?php echo $text_attendance_top; ?><br><a target="_blank" title="Atendimento WhatsApp" href="https://api.whatsapp.com/send?phone=<?php echo $chat_number_whatsapp; ?>"><span><strong><?php echo $attendanceTop; ?></strong></span></a></div>
        </li>
        <li>
            <div class="ico icon_email"><a href="mailto:<?php echo $emailContactTop; ?>"><i class="fa fa-envelope-o"></i></a></div>
            <div class="service text_email">E-mail<br><span><strong><a href="mailto:<?php echo $emailContactTop; ?>"><?php echo $emailContactTop; ?></a></strong></span></div>
        </li>
    </ul>
</div>