<?php
$pro_negocie_imovel = get_field('pro_negocie_imovel', 'option');
$pro_de_contato = get_field('pro_de_contato', 'option')
?>
<section class="container">
        <header>
            <h2 class="main_title"><?php _e('Negocie seu imóvel Ou Encontre o imóvel ideal para Você!', 'proimovel'); ?></h2>
        </header>
        <div class="content-no-padding">
            <article class="central_relacionamento">
                <picture>
                    <?php $themaURL_CTR = get_template_directory_uri(); ?>  
                    <?php $params480 = array('width' => 480, 'height' => 280, 'crop' => true); ?>  
                    <?php $params500 = array('width' => 500, 'height' => 300, 'crop' => true); ?> 
                    <?php $urlImg500 = bfi_thumb("$themaURL_CTR/uploads/05.jpg", $params500); ?>
                    <?php $urlImg480 = bfi_thumb("$themaURL_CTR/uploads/05.jpg", $params480); ?>               
                    <source media="(min-width: 960px)" srcset="<?php echo $urlImg500; ?>"/>
                    <source media="(min-width: 1px)" srcset="<?php echo $urlImg480; ?>"/>
                    <img src="<?php echo $themaURL_CTR; ?>/uploads/05.jpg" alt="<?php _e('Negocie seu imóvel', 'proimovel'); ?>" title="<?php _e('Negocie seu imóvel', 'proimovel'); ?>"/>
                </picture>
                <div class="central_relacionamento_desc">
                    <h2><?php _e('Negocie seu imóvel', 'proimovel'); ?></h2>
                    <p class="tagline"><?php _e('Quer negociar seu imóvel? Cadastre-o e encontraremos o melhor negócio para você.', 'proimovel'); ?></p>
                    <p class="more"><a  class="btn bg-custom-btns radius al-center" href="<?php if (!empty($pro_negocie_imovel)): echo esc_url( home_url( '/'.$pro_negocie_imovel) ); else: echo '#'; endif; ?>" title="<?php _e('Negocie seu imóvel', 'proimovel'); ?>"><?php _e('Saiba Mais', 'proimovel'); ?></a></p>
                </div>
            </article>
            <article class="central_relacionamento">
                <picture>                    
                    <?php $urlImg_500 = bfi_thumb("$themaURL_CTR/uploads/06.jpg", $params500); ?>
                    <?php $urlImg_480 = bfi_thumb("$themaURL_CTR/uploads/06.jpg", $params480); ?>               
                    <source media="(min-width: 960px)" srcset="<?php echo $urlImg_500; ?>"/>
                    <source media="(min-width: 1px)" srcset="<?php echo $urlImg_480; ?>"/>
                    <img src="<?php echo $themaURL_CTR; ?>/uploads/06.jpg" alt="<?php _e('Encontre o imóvel ideal', 'proimovel'); ?>" title="<?php _e('Encontre o imóvel ideal', 'proimovel'); ?>"/>
                </picture>
                <div class="central_relacionamento_desc">
                    <h2><?php _e('Encontre o imóvel ideal', 'proimovel'); ?></h2>
                    <p class="tagline"><?php _e('Informe as características do imóvel desejado e entraremos em contato com você.', 'proimovel'); ?></p>
                    <p class="more"><a  class="btn bg-custom-btns radius al-center" href="<?php if (!empty($pro_de_contato)): echo esc_url( home_url( '/'.$pro_de_contato) ); else: echo '#'; endif; ?>" title="<?php _e('Encontre o imóvel ideal', 'proimovel'); ?>"><?php _e('Saiba Mais', 'proimovel'); ?></a></p>
                </div>
            </article>
            <div class="clear"></div>
        </div>
    </section>