<?php
$option_captura_email = get_field('option_captura_email', 'option');
$title_capture_email = get_field('title_capture_email', 'option');
$text_field_inside_email = get_field('text_field_inside_email', 'option');
$privacy_guarantee_text = get_field('privacy_guarantee_text', 'option');
$text_button_capture = get_field('text_button_capture', 'option');
?>
<aside class="newsletter container al-center">
    <div class="content">
        <header>
            <h2><?php echo $title_capture_email; ?></h2>
        </header>
        <?php
        if (!empty($option_captura_email) && $option_captura_email == 'capture_activecampaign') :
            $form_action_activecampaign = get_field('form_action_activecampaign', 'option');
            $form_id_activecampaign = get_field('form_id_activecampaign', 'option');
            ?>
            <form action="<?php echo $form_action_activecampaign; ?>" method="post" name="getlead" accept-charset="utf-8" target="_blank" novalidate>
                <input type="hidden" name="u" value="<?php echo $form_id_activecampaign; ?>" />
                <input type="hidden" name="f" value="<?php echo $form_id_activecampaign; ?>" />
                <input type="hidden" name="s" />
                <input type="hidden" name="c" value="0" />
                <input type="hidden" name="m" value="0" />
                <input type="hidden" name="act" value="sub" />
                <input type="hidden" name="v" value="2" />
                <div class="form_group add_class">
                    <div style="position:relative;">
                        <input type="text"  name="email" class="emailfeed" placeholder="<?php echo $text_field_inside_email; ?>" />
                    </div>
                </div>
                <input type="submit"  value="<?php echo $text_button_capture; ?>"  class="jq_button"> 
                <div class="clear"></div>

                <p class="error_email"><i class="alert fa fa-exclamation-circle"></i> Por favor, informe um email válido.</p>
                <div class="clear"></div>
            </form>
            <?php
        elseif (!empty($option_captura_email) && $option_captura_email == 'capture_feedburner') :
            $user_feedburner_capture = get_field('user_feedburner_capture', 'option');
            ?>
            <form action="https://feedburner.google.com/fb/a/mailverify?uri=<?php echo $user_feedburner_capture; ?>" name="getlead" method="post" accept-charset="utf-8" target="_blank" novalidate>
                <div class="add_class">
                    <input type="text"  name="email" class="emailfeed" placeholder="<?php echo $text_field_inside_email; ?>" />
                </div>
                <input type="hidden" value="<?php echo $user_feedburner_capture; ?>" id="news" name="uri"/><input type="hidden" name="loc" value="pt_BR"/>
                <input type="submit"  value="<?php echo $text_button_capture; ?>" class="jq_button"> 
                <div class="clear"></div>
                <p class="error_email"><i class="alert fa fa-exclamation-circle"></i> Por favor, informe um email válido.</p>
                <div class="clear"></div>
            </form>
            <?php
        elseif (!empty($option_captura_email) && $option_captura_email == 'capture_getresponse') :
            $redirect_url_getresponse = get_field('redirect_url_getresponse', 'option');
            $code_token_getresponse = get_field('code_token_getresponse', 'option');
            ?>
            <form action="https://app.getresponse.com/add_subscriber.html" method="post" name="getlead" accept-charset="utf-8" target="_blank" novalidate>
                <div class="add_class">
                    <input type="text"  name="email" class="emailfeed" placeholder="<?php echo $text_field_inside_email; ?>" />
                    <input type="hidden" name="campaign_token" value="<?php echo $code_token_getresponse; ?>" />
                    <input type="hidden" name="thankyou_url" value="<?php echo $redirect_url_getresponse; ?>"/>
                    <input type="hidden" name="forward_data" value="" />
                </div>
                <input type="submit"  value="<?php echo $text_button_capture; ?>"  class="jq_button"> 
                <div class="clear"></div>

                <p class="error_email"><i class="alert fa fa-exclamation-circle"></i> Por favor, informe um email válido.</p>
                <div class="clear"></div>
            </form>
            <?php
        elseif (!empty($option_captura_email) && $option_captura_email == 'capture_mailchimp') :
            $form_action_mailchimp = get_field('form_action_mailchimp', 'option');
            ?>
            <form action="<?php echo $form_action_mailchimp; ?>" method="post" name="getlead" accept-charset="utf-8" target="_blank" novalidate>
                <div class="add_class">
                    <input type="text"  name="EMAIL" class="emailfeed" placeholder="<?php echo $text_field_inside_email; ?>" />
                </div>
                <input type="submit"  value="<?php echo $text_button_capture; ?>"  class="jq_button"> 
                <div class="clear"></div>

                <p class="error_email"><i class="alert fa fa-exclamation-circle"></i> Por favor, informe um email válido.</p>
                <div class="clear"></div>
            </form>
        <?php endif; ?>
        <div class="newsletter_icon radius-round"><i class="fa fa-envelope" aria-hidden="true"></i></div>
        <div class="clear"></div>
    </div>
</aside>

