<?php
/**
 * The template proimovel
 *
 * @package WordPress
 * @subpackage proimovel
 * @since proimovel 1.1
 */
get_header('single');
?>
<article class="container product_main" style="position:relative;">
    <div class="content">
        <div class="property_single">
            <div class="breadcrumb">
                <?php bloglite_breadcrumb(); ?>
            </div>
            <?php
            $imgSingle = get_field('image_de_destaque');
            $imgID = $imgSingle['id'];
            $videoSingle = get_field('video_imob');
            $imageAlt = $imgSingle['alt']; // Grab, from the array, the 'alt'
            $imageThumbURL = $imgSingle['sizes']; //grab from the array, the 'sizes',
            $images = get_field('galeria');
            ?>
            <div>
                <div class="clear"></div>
                <p class="sigle_title"><?php the_title(); ?></p>
                <div class="hide">
                    <?php if (!empty($images)): ?>
                        <div id="property_gallery" class="royalSlider rsDefault">
                            <?php foreach ($images as $image): ?>
                                <img class="rsImg" src="<?php echo $image['sizes']['large']; ?>" data-rsBigImg="<?php echo $image['url']; ?>"  alt="<?php the_title(); ?>" title="<?php the_title(); ?>" />
                            <?php endforeach; ?>
                        </div>
						<script>
						jQuery(document).ready(function(i){var g=i("#property_gallery").royalSlider({fullscreen:{enabled:true,nativeFS:true},controlNavigation:false,autoScaleSlider:true,autoScaleSliderWidth:1280,autoScaleSliderHeight:720,loop:false,imageScaleMode:"fit-if-smaller",navigateByClick:true,numImagesToPreload:2,arrowsNav:true,arrowsNavAutoHide:true,arrowsNavHideOnTouch:true,keyboardNavEnabled:true,fadeinLoadedSlide:true,globalCaption:false,globalCaptionInside:false,});i(".rsContainer").on("touchmove touchend",function(){});var f=g.data("royalSlider");var j=i('<div class="rsSlideCount"></div>').appendTo(g);function h(){j.html((f.currSlideId+1)+" de "+f.numSlides)}f.ev.on("rsAfterSlideChange",h);h()});
						</script>
                    <?php elseif (!empty($imgSingle)): ?>

                        <div class="cover">
                            <picture alt="<?php the_title(); ?>">
                                <source media="(min-width: 960px)" srcset="<?php echo pro_custom_img('full', 1280, 720); ?>"/>
                                <source media="(min-width: 768px)" srcset="<?php echo pro_custom_img('full', 960, 520); ?>"/>
                                <source media="(min-width: 480px)" srcset="<?php echo pro_custom_img('full', 800, 500); ?>"/>
                                <source media="(min-width: 1px)" srcset="<?php echo pro_custom_img('full', 640, 480); ?>"/>                  
                                <img src="<?php echo pro_custom_img('full', 1280, 600); ?>" alt="<?php the_title(); ?>" title="<?php the_title(); ?>"/>
                            </picture>
                            <div class="clear"></div>
                        </div> 
						<?php else: ?>
						    <div class="cover">
                            <picture alt="<?php the_title(); ?>">
                                <source media="(min-width: 960px)" srcset="<?php echo pro_custom_no_img(1280, 720); ?>"/>
                                <source media="(min-width: 768px)" srcset="<?php echo pro_custom_no_img(960, 520); ?>"/>
                                <source media="(min-width: 480px)" srcset="<?php echo pro_custom_no_img(800, 500); ?>"/>
                                <source media="(min-width: 1px)" srcset="<?php echo pro_custom_no_img(640, 480); ?>"/>                  
                                <img src="<?php echo pro_custom_no_img(1280, 600); ?>" alt="<?php the_title(); ?>" title="<?php the_title(); ?>"/>
                            </picture>
                            <div class="clear"></div>
                        </div> 
                    <?php endif; ?>
                </div>
                <div class="item_desc_single">
                        <div style="position: relative;">
                            <span class="processing"><?php _e('Aguarde processando...', 'proimovel'); ?></span>
                        <?php echo pro_get_button_favorite(); ?>
                        </div>
                    <div class="imovel_single">
                        <div class="main_price">
                            <div class="content_price">
                                <?php
                                $type_business_property = get_field('type_business_property');
								$currency = get_field('pro_currency', 'option');
								$thousands_separator = get_field('thousands_separator', 'option');
								$decimal_separator = get_field('decimal_separator', 'option');
								$number_decimal_places = get_field('number_decimal_places', 'option');
								$currency_position = get_field('currency_position', 'option');
								$getCurrency = !empty($currency) ? $currency : 'R$';
								$getThousandsSeparator = !empty($thousands_separator) ? $thousands_separator : '.';
								$getDecimalSeparator = !empty($decimal_separator) ? $decimal_separator : ',';
								$getNumberDecimal = !empty($number_decimal_places) ? $number_decimal_places : 2;
								$valor1 = get_field('valor');
                                if (!empty($valor1) && !empty($type_business_property)): ?>
                                    <div class="property-page-price"> 
									<?php if (!empty($currency_position) && $currency_position === 'left'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?><?php echo number_format($valor1, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'left_space'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php echo number_format($valor1, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php echo number_format($valor1, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?><?php _e($getCurrency, 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right_space'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php echo number_format($valor1, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?> <?php _e($getCurrency, 'proimovel'); ?>
									<?php else: ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php echo number_format($valor1, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php endif; ?>
									</div>
                                <?php elseif (empty($valor1) && !empty($type_business_property)): ?>
                                    <div class="property-page-price"> 
									<?php if (!empty($currency_position) && $currency_position === 'left'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?><?php _e('sob consulta', 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'left_space'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php _e('sob consulta', 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e('sob consulta', 'proimovel'); ?> <?php _e($getCurrency, 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right_space'): ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e('sob consulta', 'proimovel'); ?> <?php _e($getCurrency, 'proimovel'); ?>
									<?php else: ?>
									<span><?php echo $type_business_property->name; ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?><?php _e('sob consulta', 'proimovel'); ?>
									<?php endif; ?>
									</div>
                                <?php else: ?>
                                    <div class="property-page-price"> 
									<?php if (!empty($currency_position) && $currency_position === 'left'): ?>
									<span><?php _e($getCurrency, 'proimovel'); ?></span> <br /> <?php _e('Valor sob consulta', 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'left_space'): ?>
									<span><?php _e($getCurrency, 'proimovel'); ?></span> <br /> <?php _e('Valor sob consulta', 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right'): ?>
									<?php _e('Valor sob consulta', 'proimovel'); ?> <br /><span><?php _e($getCurrency, 'proimovel'); ?></span>
									<?php elseif (!empty($currency_position) && $currency_position === 'right_space'): ?>
									<?php _e('Valor sob consulta', 'proimovel'); ?><br /> <span><?php _e($getCurrency, 'proimovel'); ?></span>
									<?php else: ?>
                                    <span><?php _e($getCurrency, 'proimovel'); ?></span> <br /> <?php _e('Valor sob consulta', 'proimovel'); ?>
									<?php endif; ?>
									</div>
                                <?php endif; ?>
                                <?php
                                $priceCond = get_field('price_cond');
                                if (!empty($priceCond)):
                                    ?>
                                    <div class="property-page-price"> 
									<?php if (!empty($currency_position) && $currency_position === 'left'): ?>
                                   <span><?php _e('Condomínio', 'proimovel'); ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?><?php echo number_format($priceCond, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'left_space'): ?>
									<span><?php _e('Condomínio', 'proimovel'); ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php echo number_format($priceCond, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right'): ?>
									<span><?php _e('Condomínio', 'proimovel'); ?></span> <br/> <?php echo number_format($priceCond, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?><?php _e($getCurrency, 'proimovel'); ?> 
									<?php elseif (!empty($currency_position) && $currency_position === 'right_space'): ?>
									<span><?php _e('Condomínio', 'proimovel'); ?></span> <br/> <?php echo number_format($priceCond, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?> <?php _e($getCurrency, 'proimovel'); ?>
									<?php else: ?>
									<span><?php _e('Condomínio', 'proimovel'); ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php echo number_format($priceCond, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php endif; ?>
									</div>
                                <?php endif; ?>
                                <?php
                                $priceTax = get_field('value_property_tax');
                                if (!empty($priceTax) && $type_business_property->slug != 'temporada'): ?>
                                    <div class="property-page-price"> 
									<?php if (!empty($currency_position) && $currency_position === 'left'): ?>
                                  <span><?php _e('IPTU', 'proimovel'); ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?><?php echo number_format($priceTax, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'left_space'): ?>
									<span><?php _e('IPTU', 'proimovel'); ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php echo number_format($priceTax, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right'): ?>
                                  <span><?php _e('IPTU', 'proimovel'); ?></span> <br /> <?php echo number_format($priceTax, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
								  <?php _e($getCurrency, 'proimovel'); ?>
									<?php elseif (!empty($currency_position) && $currency_position === 'right_space'): ?>
                                  <span><?php _e('IPTU', 'proimovel'); ?></span> <br /> <?php echo number_format($priceTax, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?> <?php _e($getCurrency, 'proimovel'); ?>
									<?php else: ?>
									<span><?php _e('IPTU', 'proimovel'); ?></span> <br /> <?php _e($getCurrency, 'proimovel'); ?> <?php echo number_format($priceTax, $getNumberDecimal, $getDecimalSeparator, $getThousandsSeparator); ?>
									<?php endif; ?>
									</div>
                                <?php endif; ?>
                                <?php
                                $code_id_property = get_field('code_id_property');
                                if (!empty($code_id_property)):
                                    ?>
                                    <div class="property-page-price codref"> <span><?php _e('Cod.', 'proimovel'); ?></span><br /> <?php echo $code_id_property; ?></div>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="imovel_single property">
                            <div class="property_location"><?php _e('Detalhes do imóvel', 'proimovel'); ?></div>
                            <ul class="ficha_imovel four_block">
                                <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i><?php echo get_the_term_list($post->ID, 'category', ' Tipo: ', ', '); ?></li>

                                <?php
                                $bathroom = get_field('bathroom');
                                if ($bathroom > 0):
                                    ?>
                                    <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> <?php echo ($bathroom > 1) ? 'Banheiros ' . $bathroom : 'Banheiro ' . $bathroom; ?></li>
                                <?php endif; ?>
                                <?php
                                $bedroom = get_field('bedroom');
                                if ($bedroom > 0):
                                    ?>
                                    <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> <?php echo ($bedroom > 1) ? 'Dormitórios ' . $bedroom : 'Dormitório ' . $bedroom; ?></li>
                                <?php endif; ?>
								<?php $beds = get_field('beds');
								 if ($beds > 0):
                                ?>
                                <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> <?php echo ($beds > 1) ? 'Acomoda ' . $beds : 'Acomoda' . $beds ; ?></li>
                               <?php endif; ?>
                                <?php
                                $suite = get_field('suite');
                                if ($suite > 0):
                                    ?>
                                    <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> <?php echo ($suite > 1) ? 'Sendo suítes ' . $suite : 'Sendo suíte ' . $suite; ?></li>
                                <?php endif; ?>
                                <?php
                                $garage = get_field('garage');
                                if ($garage > 0):
                                    ?>
                                    <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> <?php echo ($garage > 1) ? 'Garagens ' . $garage : 'Garagem ' . $garage; ?></li>
                                <?php endif; ?>
                                <?php
                                $area = get_field('total_area');
                                if (!empty($area)) {
                                    ?>
                                    <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> Área Total: <?php echo $area; ?>m²</li>
                                <?php } ?>
                                <?php
                                $useful_area = get_field('useful_area');
                                if (!empty($useful_area)) {
                                    ?>
                                    <li><i class="fa fa-dot-circle-o" aria-hidden="true"></i> Área Útil: <?php echo $useful_area; ?>m²</li>
                                <?php } ?>
                                <?php
                                $checkStatus = get_field('property_status');
                                if (!empty($checkStatus)): ?>
                                    <li> <i class="fa fa-dot-circle-o" aria-hidden="true"></i></i> <?php echo $checkStatus; ?></li>
                                <?php endif; ?>
                            </ul>
                        </div>
                        <?php
                        $terms = get_field('pro_property_features');
                        if ($terms) {
                            ?>
                            <div class="imovel_single property of-two">
                                <div class="property_location">Características </div>
                                <ul class="ficha_imovel four_block">
                                    <?php
                                    foreach ($terms as $term) {
                                        ?>
                                        <li> <i class="fa fa-check"></i> <?php echo $term->name; ?></li>
                                    <?php } ?>
                                </ul>
                            </div>
                        <?php } ?>

                    </div>
                    <div class="clear"></div>
                    <div class="description">
                        <h2 class="desc_imobi">Descrição do Imóvel</h2>
                        <div class="description_p">
                            <?php
                            // Start the loop.
                            if (have_posts()) : while (have_posts()) : the_post();
                                    ?>
                                    <?php
// tracking code
                                    if (get_post_type($post->ID) == 'post') {
                                        update_post_meta($post->ID, 'post_last_viewed', current_time('mysql'));
                                        update_post_meta($post->ID, 'post_visitor_ip', $_SERVER['REMOTE_ADDR']);
                                    }
                                    ?>
                                    <?php the_content(); ?>
                                    <?php
// End of the loop.
                                endwhile;
                                ?>
                            </div>
                        </div>
                        <?php if (!empty($videoSingle)): ?>
                            <div>
                                <div class="video_cover">
                                    <div class="video">

                                        <div class="embed_container">
                                            <iframe class="media" style="border:0; width:100%;" src="https://www.youtube.com/embed/<?php echo $videoSingle; ?>?controls=1&amp;showinfo=0&amp;rel=0"  allowfullscreen=""></iframe>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        <?php endif; ?>
						<?php $display_address = get_field('display_address'); if(!empty($display_address)) { ?>
                        <div class="imovel_single">
                            <div class="property_location">Localização do imóvel</div>
                            <ul class="ficha_imovel">
                                <?php
                                $enderenco = get_field('enderenco');
                                if (!empty($enderenco)) {
                                    ?>
                                    <li><?php echo $enderenco; ?></li>
                                    <?php
                                }

                                $bairro = get_field('bairro');
                                if (!empty($bairro)) {
                                    ?>

                                    <li>Bairro: <?php echo $bairro; ?></li>
                                    <?php
                                }
                                $termsCity = get_the_terms($post->ID, 'cidades');
                                if ($termsCity && !is_wp_error($termsCity)) {
                                    foreach ($termsCity as $termCity) {
                                        $cidades[] = $termCity->name;
                                    }

                                    $cidades = join(", ", $cidades);
                                    ?>
                                    <li>Cidade: <?php echo $cidades; ?></li>
                                    <?php
                                }
                                $estado = get_field('property_state');
                                if (!empty($estado)) {
                                    ?>
                                    <li>Estado: <?php echo $estado->name; ?></li>
                                    <?php
                                } $cep = get_field('cep');
                                if (!empty($cep)) {
                                    ?>
                                    <li>CEP: <?php echo $cep; ?></li>
                                <?php } ?>
                            </ul>
                        </div>
						<?php } ?>
                    </div>
                    <div class="clear"></div>
                <?php
                $location = get_field('google-map');
                $proThemeUri = get_template_directory_uri();
                if (!empty($location)):
                    ?>
                    <div class="main_map">
                        <section>
                            <h3 class="title_map">Mapa do bairro <i class="fa fa-map-marker" aria-hidden="true"></i></h3>
                            <div class="acf-map" id="map-canvas">
                                <div class="marker" data-add="<?php echo $location['address']; ?>" data-lat="<?php echo $location['lat']; ?>" data-lng="<?php echo $location['lng']; ?>"></div>
                                <input id="theme_uri" type="hidden" value="<?php echo $proThemeUri; ?>">
                            </div>
                            <div class="places_group">
                                <div class="places" id="shopping">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-shopping.png" alt="places Shopping" title="Shopping"></div>
                                    <span>Shopping</span>
                                </div>

                                <div class="places" id="padarias">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-padaria.png" alt="places Padarias" title="Padarias"></div>
                                    <span>Padarias</span>
                                </div>
                                <div class="places" id="mercados">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-mercados.png" alt="places Mercados" title="Mercados"></div>
                                    <span>Mercados</span>
                                </div>
                                <div class="places" id="farmacias">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-farmacia.png" alt="places Farmácias" title="Farmácias"></div>
                                    <span>Farmácias</span>
                                </div>
                                <div class="places" id="hospitais">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-hospital.png" alt="places Hospitais" title="Hospitais"></div>
                                    <span>Hospitais</span>
                                </div>
                                <div class="places" id="escolas">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-escola.png" alt="places Escolas" title="Escolas"></div>
                                    <span>Escolas</span>
                                </div>
                                <div class="places" id="academias">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-academia.png" alt="places Academias" title="Academias"></div>
                                    <span>Academia</span>
                                </div>
                                <div class="places" id="bancos">
                                    <div class="img"><img src="<?php echo $proThemeUri; ?>/images/icon-banco.png" alt="places Bancos" title="Bancos"></div>
                                    <span>Bancos</span>
                                </div>
                            </div>
                        </section>
                        <div class="clear"></div>
                    </div>
                    <?php endif; ?>
                    <?php endif; ?>	
            </div>	
        </div><!--END PROPERTY-SINGLE -->
        <div class="property_sidebar">
            <div class="contact_single">
                <section>
                    <h2 class="agent_contact al-center">SOLICITAR MAIS INFORMAÇÕES</h2>
                    <?php echo do_shortcode('[contact-form-7 id="" title="Contato do Imóvel"]'); ?>
                </section>
            </div>
            <!--Start Agent-->
			<?php 
			$show_agent_info = get_field('show_info_agent_single', 'option');
			If($show_agent_info){ ?>
            <?php get_template_part('includes/profile-agent'); ?>
			<?php } ?>
            <!--END Agent-->
            <!--ABRI Artigos bancos-->
            <?php if (get_field('active_bnc_view', 'option') == "true") { ?>
                <?php get_template_part('includes/banks'); ?>
            <?php } ?>
            <!--FECHA Artigos bancos-->
        </div>
        <div class="clear"></div>
    </div>
</article>
<?php
get_footer();
