<?php
/**
 * The template part for displaying a message that posts cannot be found
 *
 * @package WordPress
 * @subpackage Proimovel
 * @since Proimovel 1.0
 */
?>
<style>
.no_results {
    text-align: center;
    margin-bottom: 10px;
}
img.icon_no_results {
    width: 100%;
    max-width: 120px;
    min-height: 120px;
}
</style>
<article class="art_result">
<?php $themeURI = get_template_directory_uri(); ?>
    <div class="no_results">
	<img src="<?php echo $themeURI;?>/images/icon-noresults.svg" title="Nenhum resultado" alt="Nenhum resultado" class="icon_no_results" />
	</div>
    <?php echo '<h2 class="no_result"> Nenhum Imóvel encontrado com as características da sua pesquisa, tente outros termos ou <br>
                                  Informe as características do imóvel desejado e entraremos em contato com você. <a href="contato" title="Entre em contato"> <i class="fa fa-envelope-o"></i></a> </h2>'; ?>
</article>
